# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# stefano <ifx@lazytux.it>, 2022.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-08 01:47+0200\n"
"PO-Revision-Date: 2022-03-12 17:11+0000\n"
"Last-Translator: stefano <ifx@lazytux.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdenetwork/knewsticker-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.11.2\n"

#. Name
#: knewsticker-standalone.desktop:2
msgid "KNewsTicker"
msgstr "Knewsticker"

#. GenericName
#. Name
#: knewsticker-standalone.desktop:4 knewsticker.desktop:2
msgid "News Ticker"
msgstr "Ticker Notizie"

#. Comment
#: knewsticker.desktop:4
msgid "A scrolling RDF news ticker"
msgstr "Un ticker notizie RDF a scorrimento"

#. Name
#: knewstickerstub/knewstickerstub.desktop:2
msgid "KNewsTicker Config Frontend"
msgstr "Interfaccia per la configurazione di KNewsTicker"

#. Comment
#: knewstickerstub/knewstickerstub.desktop:4
msgid "A frontend for the KNewsTicker configuration"
msgstr "Un'interfaccia per la configurazione di KNewsTicker"

#. Name
#: knewstickerstub/knewstickerstub.desktop:18
msgid "Use with KNewsTicker"
msgstr "Utilizza con KNewsTicker"

#. Name
#: kntsrcfilepropsdlg/kntsrcfilepropsdlg.desktop:4
msgid "KNewsticker Source File Properties Page"
msgstr "Pagina proprieta file sorgente di KNewsticker"
